/*
Theme Name: Hello Child
Template: hello-elementor
Version: 1.0.0
*/
p.breadcrumbs {
    padding: 20px;
}

h1 {
    font-size: 1.5rem;
    font-weight: 700;
}

h2 {
    font-size: 1.3rem;
    font-weight: 700;
}

h3 {
    font-size: 1.1rem;
    font-weight: 700;
}
.top_ad{
	background:#4184E0 !important
 }